.u-section-1 .u-sheet-1 {
  min-height: 219px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1304px;
  margin: 20px auto 11px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 188px;
}

.u-section-1 .u-container-layout-1 {
  padding: 11px 30px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 15px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-1 .u-line-1 {
  width: 547px;
  transform-origin: left center;
  margin: 9px auto 0 7px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 188px;
}

.u-section-1 .u-container-layout-2 {
  padding: 11px 30px 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 4px;
  background-image: none;
  margin: 7px auto 0 15px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 1140px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 164px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-line-1 {
    width: 510px;
    height: 3px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 164px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 135px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-line-1 {
    width: 410px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 135px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-btn-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-line-1 {
    width: 300px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-btn-1 {
    padding: 6px 18px 7px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -18px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 23px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 8px;
    padding-top: 2px;
    padding-bottom: 3px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 27px;
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 434px;
}

.u-section-3 .u-image-1 {
  filter: none;
  height: 408px;
  margin-top: 0;
  margin-bottom: 26px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-3 .u-image-1 {
    height: 381px;
    width: 1114px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 27px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-3 .u-image-1 {
    inset: auto;
    height: 322px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-3 .u-image-1 {
    height: 247px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-3 .u-image-1 {
    height: 185px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 127px;
  }

  .u-section-3 .u-image-1 {
    height: 111px;
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1350px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 47px;
  margin-bottom: 47px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 1256px;
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-4 .u-text-1 {
  text-transform: none;
  font-size: 1.125rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 17px auto 0;
}

.u-section-4 .u-text-2 {
  width: 99px;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-4 .u-image-1 {
  height: 256px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 35px auto 0;
  padding: 11px 50px 11px 49px;
}

.u-section-4 .u-icon-1 {
  font-size: 1.3em;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-4 .u-text-4 {
  text-transform: none;
  font-size: 1.125rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 17px auto 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  width: 99px;
  margin: 10px auto 0;
}

.u-section-4 .u-image-2 {
  height: 256px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-2 {
  --radius: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 35px auto 0;
  padding: 11px 50px 11px 49px;
}

.u-section-4 .u-icon-2 {
  font-size: 1.3em;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-4 .u-text-7 {
  text-transform: none;
  font-size: 1.125rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 17px auto 0;
}

.u-section-4 .u-text-8 {
  width: 99px;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-4 .u-image-3 {
  height: 256px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-3 {
  --radius: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 35px auto 0;
  padding: 11px 50px 11px 49px;
}

.u-section-4 .u-icon-3 {
  font-size: 1.3em;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-4 .u-text-10 {
  text-transform: none;
  font-size: 1.125rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 17px auto 0;
}

.u-section-4 .u-text-11 {
  width: 99px;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-4 .u-image-4 {
  height: 256px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-4 {
  --radius: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 35px auto 0;
  padding: 11px 50px 11px 49px;
}

.u-section-4 .u-icon-4 {
  font-size: 1.3em;
}

@media (max-width: 1399px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 25% 25% 25% 25%;
    grid-gap: 0px 0px;
    min-height: 1085px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-image-1 {
    height: 259px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-image-2 {
    height: 259px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-image-3 {
    height: 259px;
  }

  .u-section-4 .u-text-10 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-image-4 {
    height: 259px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    height: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 895px;
  }

  .u-section-4 .u-image-1 {
    height: 206px;
  }

  .u-section-4 .u-image-2 {
    height: 206px;
  }

  .u-section-4 .u-image-3 {
    height: 206px;
  }

  .u-section-4 .u-image-4 {
    height: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1398px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    height: 338px;
  }

  .u-section-4 .u-image-2 {
    height: 338px;
  }

  .u-section-4 .u-image-3 {
    height: 338px;
  }

  .u-section-4 .u-image-4 {
    height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 6960px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 24px;
    margin-bottom: 23px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 549px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 549px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 549px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 549px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 5521px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 17px;
    margin-bottom: 26px;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 0px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 17px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 24px;
    margin-left: 74px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-right: 123px;
    margin-left: 114px;
  }

  .u-section-4 .u-image-1 {
    height: 338px;
    margin-top: 6px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 22px;
    margin-left: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 6px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 17px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 24px;
    margin-left: 74px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 23px;
    margin-right: 123px;
    margin-left: 114px;
  }

  .u-section-4 .u-image-2 {
    height: 338px;
    margin-top: 6px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 22px;
    margin-left: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 17px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 24px;
    margin-left: 74px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 23px;
    margin-right: 123px;
    margin-left: 114px;
  }

  .u-section-4 .u-image-3 {
    height: 338px;
    margin-top: 6px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 22px;
    margin-left: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 17px;
  }

  .u-section-4 .u-text-10 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 24px;
    margin-left: 74px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: 23px;
    margin-right: 123px;
    margin-left: 114px;
  }

  .u-section-4 .u-image-4 {
    height: 338px;
    margin-top: 6px;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-top: 22px;
    margin-left: 20px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 36px;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 906px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 769px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  height: 624px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 557px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-size: 2.25rem;
  letter-spacing: 3px;
  margin: 32px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.875rem;
  margin: 21px 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 70px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 769px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-image-2 {
  height: 618px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 557px;
  }

  .u-section-6 .u-image-1 {
    height: 513px;
  }

  .u-section-6 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 557px;
  }

  .u-section-6 .u-image-2 {
    height: 524px;
  }
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 6px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 459px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-1 {
    height: 423px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 459px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 459px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-2 {
    height: 432px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 33px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 524px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-6 .u-image-1 {
    height: 324px;
    margin-top: 54px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 352px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-6 .u-image-2 {
    height: 331px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1193px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1718px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 1179px;
  }

  .u-section-6 .u-image-1 {
    height: 729px;
    margin-top: -23px;
    margin-bottom: -23px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 792px;
  }

  .u-section-6 .u-image-2 {
    height: 745px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 627px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1152px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-6 .u-image-1 {
    height: 459px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 334px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 26px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 499px;
  }

  .u-section-6 .u-image-2 {
    height: 469px;
  }
}